Bug 82423 - Version mismatch (13 vs 15)?
Summary: Version mismatch (13 vs 15)?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: wireless-tools   
(Show other bugs)
Version: phoebe
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-22 00:09 UTC by Aleksey Nogin
Modified: 2015-01-08 00:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-07 21:28:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2003-01-22 00:09:06 UTC
I am getting the following warning from iwconfig:

Warning: Driver for device wvlan0 has been compiled with version 15
of Wireless Extension, while this program is using version 13.
Some things may be broken...

This is Phoebe 8.0.93, wireless-tools-25-2, kernel-2.4.20-2.21

Comment 1 Bill Nottingham 2003-02-06 02:18:27 UTC
Fixed in 25-5.

Comment 2 Aleksey Nogin 2003-02-07 16:21:15 UTC
I am getting the exact same message with 25-5.

Comment 3 Bill Nottingham 2003-02-07 21:28:00 UTC
Fixed in -6. Really.


Note You need to log in before you can comment on or make changes to this bug.